<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="KERNEL.PLATFORM.2.0.c25" sync-j="8"/>
  <project name="abl/tianocore/edk2" path="kernel_platform/bootable/bootloader/edk2" revision="f5b097363534d9888b1452a8af5a299445f8f17e" upstream="KERNEL.PLATFORM.2.0.c25"/>
  <project name="kernel/build" path="kernel_platform/build/kernel" revision="963330b18718f37ae2d11d870e2b9798e8b58d17" upstream="KERNEL.PLATFORM.2.0.c25">
    <linkfile src="build.sh" dest="kernel_platform/build/build.sh"/>
    <linkfile src="build_abi.sh" dest="kernel_platform/build/build_abi.sh"/>
    <linkfile src="build_test.sh" dest="kernel_platform/build/build_test.sh"/>
    <linkfile src="build_utils.sh" dest="kernel_platform/build/build_utils.sh"/>
    <linkfile src="build_abl.sh" dest="kernel_platform/build/build_abl.sh"/>
    <linkfile src="build_module.sh" dest="kernel_platform/build/build_module.sh"/>
    <linkfile src="all-variants.sh" dest="kernel_platform/build/all-variants.sh"/>
    <linkfile src="brunch" dest="kernel_platform/build/brunch"/>
    <linkfile src="_wrapper_common.sh" dest="kernel_platform/build/_wrapper_common.sh"/>
    <linkfile src="android" dest="kernel_platform/build/android"/>
    <linkfile src="build-tools/path" dest="kernel_platform/build/build-tools/path"/>
    <linkfile src="config.sh" dest="kernel_platform/build/config.sh"/>
    <linkfile src="envsetup.sh" dest="kernel_platform/build/envsetup.sh"/>
    <linkfile src="_setup_env.sh" dest="kernel_platform/build/_setup_env.sh"/>
    <linkfile src="multi-switcher.sh" dest="kernel_platform/build/multi-switcher.sh"/>
    <linkfile src="kleaf/bazel.sh" dest="kernel_platform/tools/bazel"/>
    <linkfile src="kleaf/bazel.WORKSPACE" dest="kernel_platform/WORKSPACE"/>
    <linkfile src="abi" dest="kernel_platform/build/abi"/>
    <linkfile src="static_analysis" dest="kernel_platform/build/static_analysis"/>
  </project>
  <project name="kernel/common" path="kernel_platform/common" revision="5bf8f6c48943aeb309b054dc9f34027100238af3" upstream="KERNEL.PLATFORM.2.0.c25" groups="qki">
    <linkfile src="." dest=".source_date_epoch_dir"/>
  </project>
  <project name="kernel/msm-5.15" path="kernel_platform/msm-kernel" revision="f7c67a525ccf21a754d8b715e1c65eb03967fd48" upstream="KERNEL.PLATFORM.2.0.c25"/>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="07da5c694920265a235ab08dfb05fda2e05b19a8" upstream="KERNEL.PLATFORM.2.0.c25" />
  <project name="kernel_platform/build/bazel_common_rules" revision="2158c0cec82374e92e9599e3a8fd9ec5c10ba7ad" upstream="KERNEL.PLATFORM.2.0.c25"/>
  <project name="kernel_platform/external/bazel-skylib" revision="8908ad2471f44bf192a869189c35fb74ff8aa307" upstream="KERNEL.PLATFORM.2.0.c25"/>
  <project name="kernel_platform/external/dtc" revision="09c9c4f53c8c79052dbc154a3d776edb9568b419" upstream="KERNEL.PLATFORM.2.0.c25"/>
  <project name="kernel_platform/external/python/absl-py" revision="2e47753264acc4dfb16031e1156201dc5498ef65" upstream="KERNEL.PLATFORM.2.0.c25"/>
  <project name="kernel_platform/external/stardoc" revision="d8a0631cb67f57ab54c7939e9c052bca8a78fc2a" upstream="KERNEL.PLATFORM.2.0.c25"/>
  <project name="kernel_platform/prebuilts/bazel/linux-x86_64" revision="c0955edda06e82a14b37a23b68d0811d7cd16bb8" upstream="KERNEL.PLATFORM.2.0.c25" />
  <project name="kernel_platform/prebuilts/build-tools" revision="fe528f8d0a32bde2ae487801cbab4e05de91f218" upstream="KERNEL.PLATFORM.2.0.c25" />
  <project name="kernel_platform/prebuilts/jdk/jdk11" revision="8c34c76b55ec407215c62fa9277a2c29a42d2456" upstream="KERNEL.PLATFORM.2.0.c25" />
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="db9f3716c72d7612fc507b89d1fc3876f061350e" upstream="KERNEL.PLATFORM.2.0.c25"/>
  <project name="kernel_platform/toolchain/prebuilts/ndk/r23" path="kernel_platform/prebuilts/ndk-r23" revision="93532f3052c14fbb337ff57d5732128dc7481ee6" upstream="KERNEL.PLATFORM.2.0.c25" />
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts/clang/host/linux-x86" revision="d06d8047b1c95bb26a8e0e1b212ab56a97576d3e" upstream="KERNEL.PLATFORM.2.0.c25" />
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="58f2f7c11b5309aa4d15079b398852670b5baf7b" upstream="KERNEL.PLATFORM.2.0.c25" />
  <project name="platform/prebuilts/boot-artifacts" path="kernel_platform/prebuilts/boot-artifacts" revision="45d30d07ad284018481ebb419b5d01b5de72ed02" upstream="KERNEL.PLATFORM.2.0.c25"/>
</manifest>
